Bug 1237235 - Merge HA for Horizon
Summary: Merge HA for Horizon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ga
: Director
Assignee: Mike Burns
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-30 15:10 UTC by Rafael Rosa
Modified: 2015-08-10 01:36 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.6-23.el7ost
Doc Type: Enhancement
Doc Text:
The OpenStack Dashboard (Horizon) is now a part of the high availability architecture. The Dashboard is now a resource that Pacemaker manages.
Clone Of:
Environment:
Last Closed: 2015-08-05 13:57:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 188526 None None None Never
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Description Rafael Rosa 2015-06-30 15:10:18 UTC
Description of problem:
Horizon doesn't have HA for OSP 7

We already have the patches for that https://review.openstack.org/#/c/188526/

Expected results:
HA for Horizon works with Pacemaker.

Additional info:
The patch landed right before we stopped adding features but didn't get merged in time.

Marios recommended testing it against new setups.

Comment 5 Leonid Natapov 2015-07-06 05:20:03 UTC
added.
Clone Set: httpd-clone [httpd]
     Started: [ overcloud-controller-0 overcloud-controller-1 overcloud-controller-2 ]

Comment 7 errata-xmlrpc 2015-08-05 13:57:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.